## ubuntu-chinese-default-settings 0.3

=== debian/changelog ===
ubuntu-chinese-default-settings (0.3) natty; urgency=low

  * Bump Standards-Version to latest version.
  * Updated XS-Vcs-Bzr accordingly. 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 09 Nov 2010 21:37:34 +0800

ubuntu-chinese-default-settings (0.2) maverick; urgency=low

  * Add postinst to set zh_CN as default LANG unconditionally.
  * Put some apps shortcuts to desktop.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Wed, 06 Oct 2010 09:11:42 +0800

ubuntu-chinese-default-settings (0.1) maverick; urgency=low

  * Initial release.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 28 Sep 2010 14:06:39 +0800
