=== debian/control ===
Source: ubuntu-chinese-default-settings
Section: gnome
Priority: optional
Maintainer: Zhengpeng Hou <zhengeng.hou@canonical.com>
Build-Depends: debhelper (>= 7.0.50), cdbs
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-china-devs/ubuntu-chinese/ubuntu-chinese-default-settings
Standards-Version: 3.9.1

Package: ubuntu-chinese-default-settings
Architecture: all
Depends: ${misc:Depends}
Description: default settings and artwork for Ubuntu Chinese version
 This package contains the default settings used by Ubuntu 
 Chinese version desktop.
