=== debian/rules ===
#!/usr/bin/make -f

override_dh_gconf:
	dh_gconf --priority=20
override_dh_auto_install:
	find etc/skel/Desktop/ -type f -iname "*.desktop" -exec chmod 755 {} \;

%:
	dh $@
